n: Input

Status: CLOSED Start date: 2022-11-18
Priority: Normal Due date: 2022-12-15
Assignee: CD Test O % Done: 100%
Category: CD-APP Estimated time: 0.00 hour
Target version: VX1_MCE_FSE_V5.0_20221230
Need_Info: - Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.0
Resolution: DUPLICATE Degrated: No
Severity: Normal Verified Version:
Reproducibility: Frequently Fixed Version: 2022-12-28
Test Type: Monkey Test Root cause: UOOOOANROODOOODODOODO Reaso
Description
oooood
adb shell

monkey --pkg-blacklist-file /sdcard/blacklist.txt --ignore-crashes --ignore-timeouts --ignore-security-exceptions --monitor-native-crashes
--ignore-native-crashes -s 20 --throttle 200 --pct-touch 30 --pct-motion 15 --pct-nav 15 --pct-majornav 15 --pct-syskeys 5 --pct-appswitch 10

--pct-anyevent 10 --ignore-crashes -v -v -v 180000 2>/sdcard/error.txt 1>/sdcard/info.txt

gooooo

// NOT RESPONDING: com.android.music (pid 9838)
ANR in com.android.music (com.android.music/.MusicBrowserActivity)

PID: 9838

Reason: Input dispatching timed out (Application does not have a focused window)
Parent: com.android.music/.MusicBrowserActivity

Frozen: false

Load: 2.5/2.92/2.94

----- Output from /proc/pressure/memory -----
some avg10=0.00 avg60=0.00 avg300=0.00 total=0
full avg10=0.00 avg60=0.00 avg300=0.00 total=0
----- End output from /proc/pressure/memory -----

CPU usage from Oms to 5383ms later (2022-11-17 13:21:36.284 to 2022-11-17 13:21:41.667):

15% 1513/system_server: 7.2% user + 8.7% kernel / faults: 4046 minor

7% 9636/tlog: 1.3% user + 5.7% kernel

6.5% 1283/media.swcodec: 3.5% user + 2.9% kernel / faults: 9943 minor

3.2% 4308/com.baidu.input: 2.2% user + 1% kernel / faults: 1222 minor

2.3% 854/media.hwcodec: 1.7% user + 0.5% kernel / faults: 3944 minor

0.1% 1217/media.codec: 0% user + 0% kernel / faults: 4738 minor

3.7% 2000/com.android.systemui: 2.6% user + 1.1% kernel / faults: 846 minor
3.3% 2678/adbd: 1.1% user + 2.2% kernel
TlogO logcatd FTPO
ANRO O O tlog\tlog_xxx_1118001445\data\tlog\fatal\anr

History

#1-2022-11-18 11:14 - CD TestO O
- Description updated

#2 - 2022-12-0517:40 - CDTS-TEST O O
- Target version set to VX1_MCE_FSE_V5.0_20221230

#3 -2022-12-14 11:05- CD APP-O O
- Due date set to 2022-12-15

#4 - 2022-12-27 16:18 - CD APP-0O O
- Status changed from New to ASSIGNED

#5 - 2022-12-27 17:15- CD APP-0O O

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-0 O to CD TestO O

- % Done changed from 0 to 100

- Resolution changed from -- to DUPLICATE

- Degrated changed from -- to No

- Fixed Version set to 2022-12-28

-Rootcausesetto 1 0 0 OANRO OO OO O OO DO O Reason: Input dispatching timed out (Application does not have a focused window) 0 0 0 ANRO 0 0 0O O
go000o0000bO0ob0obOOobOooomgonooooo

#6 - 2022-12-28 15:03 - CD Test [

- Status changed from RESOLVED to VERIFIED

O000O0000OANROODOO134010 0000013401000 00000000

#7 - 2022-12-28 15:03 - CD TestO O
- Status changed from VERIFIED to CLOSED
